RubyGems Navigation menu

Dépendances inversées pour destroyed_at Latest version of the following gems require destroyed_at

Total de téléchargements 71 614

Pour cette version 39 262

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: ~> 2.0

Liens: